#

API Docs for:
Show: Inherited Protected Private Deprecated

# StackedComboSplineSeries Class

Defined in: `input/charts/StackedComboSplineSeries.js:1`
Module: charts

The StackedComboSplineSeries class renders a combination of splines, plots and areaspline fills in a single series. Series are stacked along the value axis to indicate each series contribution to a cumulative total. Each series type has a corresponding boolean attribute indicating if it is rendered. By default, all three types are rendered.

- Index
- Methods
- Attributes

## Item Index

### Methods

- drawSeries

### Attributes

- showAreaFill
- type

## Methods

### `drawSeries`

() protected

Defined in `input/charts/StackedComboSplineSeries.js:14`

## Attributes

### `showAreaFill`

Boolean

Defined in `input/charts/StackedComboSplineSeries.js:49`

Indicates whether a fill is displayed.

Default: true

### `type`

String

Defined in `input/charts/StackedComboSplineSeries.js:38`

Read-only attribute indicating the type of series.

Default: stackedComboSpline